Subject: Re: dcache BUG()

From: Dan Malek <[email-masked]>
Date: Fri, 11 May 2001 14:49:16 -0400

Gabriel Paubert wrote:

> Nother do 601, 603, and a lot of others...

Oh, I believe they do..........but, I haven't been wrong lately,
so maybe it's my turn again :-).

> For a proof I just tested the sequence lwarx + stw + sync ....

OK, so I learned my one thing for the day, I'm going home now...

> Not even "in some other contexts".

That was a bad choice of words on my part.  I should have used
"function scope" or something like that.  I was responding to about
three different messages at the time, sorry.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/